@font-face {
  font-family: 'iconfont';
  src: url("../fonts/iconfont.eot?x32078");
  src: url("../fonts/iconfont.eot?x32078#iefix") format("embedded-opentype"), url("../fonts/iconfont.ttf?x32078") format("truetype"), url("../fonts/iconfont.woff?x32078") format("woff"), url("../fonts/iconfont.svg?x32078#iconfont") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

@keyframes spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

[class^="icon-"], [class*=" icon-"] {
  font-family: 'iconfont' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-chevron-right:before {
  content: "\e901"; }

.icon-chevron-left:before {
  content: "\e902"; }

.icon-chevron-up:before {
  content: "\e903"; }

.appear {
  opacity: 1; }

html {
  scroll-behavior: smooth; }

body {
  font-family: 'open-sans', Arial, Verdana, Helvetica, sans-serif; }
  body * {
    box-sizing: border-box;
    scroll-behavior: smooth; }

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative; }
  @media print, screen and (min-width: 768px) {
    .container {
      max-width: 730px; } }
  @media print, screen and (min-width: 992px) {
    .container {
      max-width: 960px; } }
  @media print, screen and (min-width: 1200px) {
    .container {
      max-width: 1180px; } }
  @media print, screen and (min-width: 1600px) {
    .container {
      max-width: 1500px; } }

.site-header {
  background-color: #fff; }
  .site-header .custom-logo-link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 65px;
    height: 85px;
    margin: 0 auto;
    outline: 0; }
    .site-header .custom-logo-link img {
      max-height: 60px;
      width: auto; }
  .site-header .back-to-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    color: #000;
    text-decoration: none;
    left: 10px; }
    .site-header .back-to-prev i {
      font-size: 15px;
      margin-right: 10px;
      color: #ba0c2f; }
  @media print, screen and (min-width: 768px) {
    .site-header .custom-logo-link {
      height: 110px;
      width: 85px; }
      .site-header .custom-logo-link img {
        max-height: 80px; } }
  @media print, screen and (min-width: 1200px) {
    .site-header .custom-logo-link {
      height: 140px;
      width: 118px; }
      .site-header .custom-logo-link img {
        max-height: 111px; }
    .site-header .back-to-prev {
      left: 0; } }

.site-footer {
  position: relative;
  width: 100%;
  background-color: #ba0c2f;
  color: #fff;
  padding: 30px 15px;
  text-align: center;
  font-size: 14px; }
  .site-footer p {
    margin: 0; }
    .site-footer p a {
      font-size: inherit;
      color: inherit;
      text-decoration: none; }
    .site-footer p + p {
      margin-top: 20px; }
  @media print, screen and (min-width: 768px) {
    .site-footer {
      padding: 24px 15px; }
      .site-footer p + p {
        margin-top: 0; } }
  @media print, screen and (min-width: 992px) {
    .site-footer {
      font-size: 14px; } }
  @media print, screen and (min-width: 1200px) {
    .site-footer {
      font-size: 16px; } }
  .site-footer .back-to-top {
    display: flex;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    margin-top: 7px; }
    .site-footer .back-to-top i {
      margin-right: 10px;
      font-size: 15px; }
    @media print, screen and (min-width: 768px) {
      .site-footer .back-to-top {
        margin-top: 18px; } }
    @media print, screen and (min-width: 992px) {
      .site-footer .back-to-top {
        font-size: 20px;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        margin-top: 0; } }

.loader-container {
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  position: fixed;
  z-index: 999999;
  background-color: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center; }
  .loader-container.site-loaded {
    display: none; }

.loader-icon {
  background-image: url("../img/loader_logo.png");
  background-repeat: no-repeat;
  background-size: 40px;
  width: 100px;
  height: 100px;
  background-position: center 36px; }

.loader {
  border: 16px solid #ba0c2f;
  border-radius: 50%;
  border-top: 16px solid #54565a;
  width: 100px;
  height: 100px;
  animation: spin 2s linear infinite; }

.register-area {
  background-color: #000000;
  color: #ffffff;
  padding: 15px 0px;
  text-align: center;
  margin-bottom: 10px; }
  .register-area span {
    font-size: 14px;
    padding: 0px 10px;
    margin-bottom: 10px;
    display: block; }
  @media print, screen and (min-width: 768px) {
    .register-area span {
      font-size: 16px; } }
  @media print, screen and (min-width: 992px) {
    .register-area {
      padding: 20px 0; }
      .register-area span {
        margin: 0;
        padding-right: 20px;
        display: inline; } }
  @media print, screen and (min-width: 1200px) {
    .register-area {
      padding: 28px 0;
      margin-bottom: 14px; }
      .register-area span {
        font-size: 25px; } }

.register-btn, .download-btn {
  background-color: #ba0c2f;
  color: #fff;
  padding: 5px 15px;
  text-transform: uppercase;
  font-size: 16px;
  display: inline-block;
  border-radius: 5px;
  text-decoration: none;
  font-weight: 500; }
  .register-btn i, .download-btn i {
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    margin-bottom: 3px; }
  .register-btn:hover, .register-btn:focus, .register-btn:visited, .download-btn:hover, .download-btn:focus, .download-btn:visited {
    color: #fff; }

@media print, screen and (min-width: 992px) {
  .register-btn {
    font-size: 18px; } }

@media print, screen and (min-width: 1200px) {
  .register-btn {
    padding: 7px 22px;
    font-size: 23px; }
    .register-btn i {
      font-size: 18px; } }

.download-btn {
  background-color: #ffffff;
  color: #ba0c2f; }
  .download-btn:hover, .download-btn:focus, .download-btn:visited {
    color: #ba0c2f; }

.hero-banner {
  position: relative;
  background-color: #ba0c2f;
  padding-bottom: 5px; }
  .hero-banner .left-h1 {
    font-family: "antarctican-headline", Arial, Verdana, Helvetica, sans-serif;
    color: #c6405b;
    font-size: 80px;
    line-height: 70px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 0 -90px;
    text-align: center;
    position: absolute; }
    html:not(.has-scroll-smooth) .hero-banner .left-h1 {
      left: 0;
      right: 0;
      margin: 10px 0px 0px 0px;
      text-align: center; }
      @media print, screen and (min-width: 1600px) {
        html:not(.has-scroll-smooth) .hero-banner .left-h1 {
          right: 50%;
          font-size: 185px;
          text-align: right;
          white-space: nowrap; } }
  .hero-banner .left-image {
    width: 100%;
    text-align: center; }
    .hero-banner .left-image img {
      max-height: 270px; }
  .hero-banner .right-detail {
    width: 100%;
    text-align: left;
    padding: 0px 5%;
    color: #fff;
    font-size: 14px;
    line-height: 20px; }
    .hero-banner .right-detail h3 {
      color: #fff;
      text-transform: uppercase;
      font-family: "antarctican-headline", Arial, Verdana, Helvetica, sans-serif;
      font-size: 32px;
      line-height: 40px;
      margin: 0px; }
    .hero-banner .right-detail .animate-text .animate-line + .animate-line {
      margin-top: 20px; }
  @media print, screen and (min-width: 768px) {
    .hero-banner .left-h1 {
      font-size: 135px;
      line-height: 135px;
      text-align: left; }
    .hero-banner .left-image {
      margin-top: 0;
      padding: 0 2% 0 0; }
    .hero-banner .right-detail {
      padding: 0 0 10px;
      font-size: 14px;
      line-height: 16px; }
      .hero-banner .right-detail h3 {
        font-size: 35px;
        line-height: 35px;
        margin: 0; } }
  @media print, screen and (min-width: 1200px) {
    .hero-banner .container {
      display: flex;
      align-items: flex-end;
      min-height: 360px;
      padding-top: 0; }
    .hero-banner .left-h1 {
      font-size: 220px;
      line-height: 225px;
      top: -27px; }
    .hero-banner .left-image {
      width: 60%;
      text-align: right;
      float: left;
      margin-top: 0;
      padding-right: 5%;
      flex-grow: 1; }
      .hero-banner .left-image img {
        max-height: 390px; }
    .hero-banner .right-detail {
      font-size: 14px;
      line-height: 18px;
      width: 33%;
      text-align: left;
      float: right;
      padding: 0 0 37px 0; }
      .hero-banner .right-detail h3 {
        font-size: 45px;
        line-height: 1;
        margin: 0 0 15px 0; } }
  @media print, screen and (min-width: 1600px) {
    .hero-banner {
      margin-bottom: 45px; }
      .hero-banner .left-image {
        margin-bottom: -65px;
        width: 70%; }
        .hero-banner .left-image img {
          max-height: 422px; }
      .hero-banner .right-detail {
        width: 28%; } }

.reviewarea {
  padding: 20px 0; }
  .reviewarea .container {
    display: flex;
    flex-direction: column;
    gap: 10px; }
  .reviewarea .servicebox {
    width: 100%;
    font-size: 15px;
    font-weight: 600;
    color: #000;
    line-height: 22px;
    display: flex;
    align-items: center;
    justify-content: center; }
    .reviewarea .servicebox img {
      max-height: 35px;
      margin-right: 15px; }
    .reviewarea .servicebox .stitle {
      width: 65%; }
  @media print, screen and (min-width: 768px) {
    .reviewarea .container {
      flex-direction: row; }
    .reviewarea .servicebox {
      font-size: 20px; }
      .reviewarea .servicebox img {
        max-height: 50px; }
    .reviewarea .stitle {
      width: auto; } }
  @media print, screen and (min-width: 1200px) {
    .reviewarea .container {
      padding: 0 60px; }
    .reviewarea .servicebox {
      font-size: 22px;
      font-weight: bold; } }

.specifications {
  background-color: #ededed;
  padding: 60px 0 20px 0;
  position: relative;
  overflow: hidden; }
  .specifications .right-h2, .specifications .left-h2 {
    font-family: "antarctican-headline", Arial, Verdana, Helvetica, sans-serif;
    color: #d8d8d8;
    font-size: 80px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 80px;
    margin: 0;
    position: absolute; }
    html:not(.has-scroll-smooth) .specifications .right-h2, html:not(.has-scroll-smooth) .specifications .left-h2 {
      left: 0;
      right: 0;
      text-align: center; }
  .specifications .right-h2 {
    text-align: right;
    top: 20px; }
  .specifications .left-h2 {
    bottom: 58%;
    margin: 0;
    z-index: 0; }
  @media print, screen and (min-width: 768px) {
    .specifications {
      padding-bottom: 40px; }
      .specifications .right-h2, .specifications .left-h2 {
        font-size: 135px;
        line-height: 135px; }
      .specifications .right-h2 {
        top: 30%; }
      .specifications .left-h2 {
        bottom: 20%; } }
  @media print, screen and (min-width: 992px) {
    .specifications .right-h2, .specifications .left-h2 {
      font-size: 172px;
      line-height: 172px; }
    .specifications .left-h2 {
      bottom: 2%; } }
  @media print, screen and (min-width: 1200px) {
    .specifications .right-h2, .specifications .left-h2 {
      font-size: 220px;
      line-height: 225px; } }

.diagram {
  position: relative;
  padding: 25px 0 10px 0; }
  @media print, screen and (min-width: 768px) {
    .diagram {
      min-height: 830px;
      padding: 25px 0; } }
  @media print, screen and (min-width: 992px) {
    .diagram {
      min-height: 930px; } }

.intro-spec {
  padding: 0 10px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600; }
  .intro-spec h2 {
    color: #ba0c2f;
    font-family: "antarctican-headline", Arial, Verdana, Helvetica, sans-serif;
    font-size: 32px;
    line-height: 35px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0px;
    margin-bottom: 25px; }
  .intro-spec .amazon-btn {
    display: inline-block;
    margin-top: 5px; }
  @media print, screen and (min-width: 1200px) {
    .intro-spec {
      padding-left: 100px; }
      .intro-spec h2 {
        font-size: 55px;
        line-height: 60px; } }

.spec-section {
  padding: 15px;
  position: relative;
  z-index: 1;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600; }
  .spec-section h3 {
    color: #ba0c2f;
    font-family: "antarctican-headline", Arial, Verdana, Helvetica, sans-serif;
    font-size: 32px;
    line-height: 40px;
    text-transform: uppercase;
    margin: 0px; }
  .spec-section .content {
    display: block;
    margin-top: 0px; }
  @media print, screen and (min-width: 768px) {
    .spec-section {
      padding: 15px 0; }
      .spec-section h3 {
        font-size: 35px;
        line-height: 35px; }
      .spec-section .content {
        margin-top: -5px; } }
  @media print, screen and (min-width: 992px) {
    .spec-section {
      padding: 0;
      width: calc(50% - 40px); } }
  @media print, screen and (min-width: 1200px) {
    .spec-section {
      width: calc(50% - 10px); }
      .spec-section h3 {
        font-size: 38px;
        line-height: 40px; }
      .spec-section .content {
        margin-top: -5px; } }

.thumbnail-pin .pin {
  display: flex;
  align-items: center;
  margin: 10px 0; }
  .thumbnail-pin .pin::before {
    content: "";
    display: block;
    height: 18px;
    width: 18px;
    border: 2px solid #000000;
    border-radius: 50%; }
  .thumbnail-pin .pin::after {
    content: "";
    display: block;
    width: 100%;
    border-bottom: 2px solid #000000; }

.thumbnail-pin .thumbnail {
  position: absolute;
  display: block;
  max-width: 160px;
  margin: 0 auto; }
  @media print, screen and (min-width: 1200px) {
    .thumbnail-pin .thumbnail {
      max-width: 208px; } }

@media print, screen and (min-width: 768px) {
  .thumbnail-pin {
    position: relative;
    margin: 5px 0; }
    .thumbnail-pin .thumbnail {
      top: -30px; } }

.spec-align-left .pin-holder {
  margin-right: -15px; }

@media print, screen and (min-width: 768px) {
  .spec-align-left {
    float: right; }
    .spec-align-left h3, .spec-align-left .content {
      padding-right: 415px;
      padding-left: 30px; }
    .spec-align-left .pin-holder {
      margin-right: 0;
      width: 85%; }
    .spec-align-left .pin {
      padding-right: 50px; }
    .spec-align-left .thumbnail {
      right: 15%; } }

@media print, screen and (min-width: 992px) {
  .spec-align-left h3, .spec-align-left .content {
    padding-right: 175px;
    padding-left: 0; }
  .spec-align-left .pin-holder {
    width: 100%; }
  .spec-align-left .thumbnail {
    right: 0; } }

@media print, screen and (min-width: 1200px) {
  .spec-align-left h3, .spec-align-left .content {
    padding-right: 260px;
    padding-left: 40px; }
  .spec-align-left.bottom-spec h3, .spec-align-left.bottom-spec .content {
    padding-right: 180px; } }

.spec-align-right .pin-holder {
  margin-left: -15px; }

.spec-align-right .pin {
  flex-direction: row-reverse; }

@media print, screen and (min-width: 768px) {
  .spec-align-right {
    float: left; }
    .spec-align-right h3, .spec-align-right .content {
      padding-left: 415px;
      padding-right: 30px; }
    .spec-align-right .pin-holder {
      margin-left: 15%;
      width: 85%; }
    .spec-align-right .pin {
      padding-left: 50px; }
    .spec-align-right .thumbnail {
      left: 15%; } }

@media print, screen and (min-width: 992px) {
  .spec-align-right h3, .spec-align-right .content {
    padding-left: 175px;
    padding-right: 0; }
  .spec-align-right .pin-holder {
    margin-left: 0;
    width: 100%; }
  .spec-align-right .thumbnail {
    left: 0; } }

@media print, screen and (min-width: 1200px) {
  .spec-align-right h3, .spec-align-right .content {
    padding-left: 220px;
    padding-right: 40px; } }

.spec-product {
  position: relative;
  z-index: 0;
  text-align: center; }
  .spec-product img {
    position: relative;
    z-index: 1;
    max-height: 420px; }
  @media print, screen and (min-width: 768px) {
    .spec-product {
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      top: -30px;
      z-index: 2;
      bottom: 0; }
      .spec-product img {
        max-height: 100%; } }
  @media print, screen and (min-width: 992px) {
    .spec-product {
      z-index: 0; } }
  @media print, screen and (min-width: 1200px) {
    .spec-product {
      top: -75px; } }

.top-spec, .bottom-spec {
  margin-bottom: -165px;
  padding-bottom: 165px; }
  .top-spec .thumbnail, .bottom-spec .thumbnail {
    bottom: 0;
    left: 50%;
    transform: translateX(-50%); }
  @media print, screen and (min-width: 768px) {
    .top-spec, .bottom-spec {
      margin-bottom: 0;
      padding-bottom: 0; }
      .top-spec .thumbnail, .bottom-spec .thumbnail {
        transform: none;
        left: auto;
        bottom: auto; } }
  @media print, screen and (min-width: 1200px) {
    .top-spec, .bottom-spec {
      width: calc(50% - 30px); } }

@media print, screen and (min-width: 1200px) {
  .top-spec .thumbnail {
    right: 10px; } }

.middle-spec {
  clear: both;
  margin-top: 15px;
  padding-top: 175px; }
  .middle-spec .thumbnail {
    top: 0;
    left: 50%;
    transform: translateX(-50%); }
  @media print, screen and (min-width: 768px) {
    .middle-spec {
      margin-top: 0;
      padding-top: 0; }
      .middle-spec .thumbnail {
        transform: none;
        left: auto;
        top: -30px; } }
  @media print, screen and (min-width: 992px) {
    .middle-spec {
      margin-top: -10px; } }
  @media print, screen and (min-width: 1200px) {
    .middle-spec {
      width: calc(50% - 30px);
      margin-top: 85px; }
      .middle-spec .thumbnail {
        top: -70px;
        left: -25px; } }

.bottom-spec {
  clear: both;
  margin-bottom: 0; }
  @media print, screen and (min-width: 768px) {
    .bottom-spec {
      margin-top: 0; } }
  @media print, screen and (min-width: 992px) {
    .bottom-spec {
      margin-top: -10px;
      width: calc(50% - 75px); } }
  @media print, screen and (min-width: 1200px) {
    .bottom-spec {
      width: calc(50% - 80px);
      margin-top: -75px; }
      .bottom-spec .thumbnail {
        top: -60px;
        right: -45px; } }
  @media print, screen and (min-width: 1600px) {
    .bottom-spec {
      width: calc(50% - 115px); }
      .bottom-spec .thumbnail {
        top: -60px; } }

.amazon-btn.amazon-bottom {
  display: block;
  text-align: center;
  margin: 30px auto 0; }
  @media print, screen and (min-width: 768px) {
    .amazon-btn.amazon-bottom {
      position: absolute;
      bottom: 0;
      left: 10px; } }
  @media print, screen and (min-width: 1200px) {
    .amazon-btn.amazon-bottom {
      left: 100px; } }

.footer-registration, .instruction-manual {
  padding: 15px 0px 20px;
  text-align: center; }
  .footer-registration h4, .instruction-manual h4 {
    color: #ba0c2f;
    font-family: "antarctican-headline", Arial, Verdana, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
    padding: 0 20px;
    margin: 0; }
  .footer-registration .sub-header, .instruction-manual .sub-header {
    font-size: 14px;
    font-weight: 500;
    padding: 0px 35px;
    margin: 0 0 10px 0; }
  @media print, screen and (min-width: 768px) {
    .footer-registration, .instruction-manual {
      padding: 20px 0px 25px; }
      .footer-registration h4, .instruction-manual h4 {
        font-size: 32px;
        line-height: 46px;
        padding: 0; }
      .footer-registration .sub-header, .instruction-manual .sub-header {
        padding: 0px; } }
  @media print, screen and (min-width: 1200px) {
    .footer-registration .sub-header, .instruction-manual .sub-header {
      font-size: 16px; } }

.instruction-manual {
  background: #000000;
  color: #ffffff; }
  .instruction-manual h4 + div:not(.sub-header) {
    margin-top: 10px; }
  @media print, screen and (min-width: 768px) {
    .instruction-manual {
      padding: 5px 0 10px; } }
  @media print, screen and (min-width: 1200px) {
    .instruction-manual {
      padding: 15px 0 20px; } }

.banner {
  background: #ba0c2f;
  position: relative;
  overflow: hidden; }
  .banner .background-h1 {
    font-family: "antarctican-headline", Arial, Verdana, Helvetica, sans-serif;
    color: #c6405b;
    font-size: 80px;
    line-height: 70px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%); }
  @media print, screen and (min-width: 768px) {
    .banner .background-h1 {
      font-size: 135px;
      line-height: 135px; } }
  @media print, screen and (min-width: 992px) {
    .banner .background-h1 {
      font-size: 220px;
      line-height: 225px; } }
  @media print, screen and (min-width: 1200px) {
    .banner {
      margin-bottom: 14px; } }
  .banner .banner-container {
    display: flex;
    min-height: 260px;
    padding: 20px;
    align-items: center;
    justify-content: flex-start;
    overflow: hidden;
    flex-direction: row-reverse; }
    .banner .banner-container .banner-text-container {
      position: relative;
      color: #fff;
      max-width: 400px; }
      .banner .banner-container .banner-text-container .banner-text-title {
        font-size: 32px;
        font-family: "antarctican-headline", Arial, Verdana, Helvetica, sans-serif;
        margin: 0;
        text-transform: uppercase;
        line-height: 1;
        font-weight: 700; }
      .banner .banner-container .banner-text-container .banner-text-paragraph {
        font-size: 14px;
        margin: 10px 0 0 0; }
    .banner .banner-container .banner-image-container {
      height: calc(260px - 30px);
      width: 440px;
      z-index: 1;
      margin-right: -80px; }
      .banner .banner-container .banner-image-container img {
        max-height: 100%; }
      .banner .banner-container .banner-image-container .regular {
        display: none; }
    @media print, screen and (min-width: 550px) {
      .banner .banner-container {
        justify-content: center;
        gap: 20px; }
        .banner .banner-container .banner-image-container {
          margin-right: 0;
          width: 250px; } }
    @media print, screen and (min-width: 768px) {
      .banner .banner-container {
        flex-direction: row;
        min-height: 350px; }
        .banner .banner-container .banner-text-container .banner-text-title {
          font-size: 35px; }
        .banner .banner-container .banner-image-container {
          height: calc(350px - 30px);
          width: 565px; }
          .banner .banner-container .banner-image-container .compact {
            display: none; }
          .banner .banner-container .banner-image-container .regular {
            display: block; } }
    @media print, screen and (min-width: 992px) {
      .banner .banner-container .banner-text-container .banner-text-title {
        font-size: 61px; }
      .banner .banner-container .banner-image-container {
        width: 375px; } }
    @media print, screen and (min-width: 1200px) {
      .banner .banner-container {
        min-height: 420px;
        margin: 0 auto;
        gap: 20px; }
        .banner .banner-container .banner-text-container {
          max-width: 500px; }
          .banner .banner-container .banner-text-container .banner-text-title {
            font-size: 61px;
            line-height: 1; }
        .banner .banner-container .banner-image-container {
          height: calc(420px - 30px);
          width: 455px; } }
  @media screen and (max-width: 549px) {
    .banner.stack-on-mobile .banner-container {
      flex-wrap: wrap;
      justify-content: center; }
    .banner.stack-on-mobile .banner-image-container {
      text-align: center;
      height: 150px;
      margin-right: 0;
      margin-bottom: 10px; }
    .banner.stack-on-mobile .banner-text-container {
      width: auto; } }

.btn {
  background-color: #ba0c2f;
  color: #fff;
  padding: 8px 20px;
  text-transform: uppercase;
  font-size: 13px;
  display: inline-block;
  border-radius: 5px; }

.register-form {
  padding: 20px 0; }
  .register-form iframe {
    display: block;
    width: 100% !important;
    margin: 0 auto; }
  @media print, screen and (min-width: 1200px) {
    .register-form {
      padding-top: 0; } }

.content-section {
  padding: 0 20px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600; }
  .content-section a {
    color: inherit; }
  @media print, screen and (min-width: 992px) {
    .content-section {
      text-align: center; } }

.user-manuals {
  display: flex;
  flex-wrap: wrap;
  padding: 0 10px;
  margin-bottom: 20px; }
  .user-manuals .user-manual-item {
    width: 50%;
    padding: 10px; }
    @media print, screen and (min-width: 550px) {
      .user-manuals .user-manual-item {
        width: 33.33%; } }
    @media print, screen and (min-width: 768px) {
      .user-manuals .user-manual-item {
        width: 25%;
        padding: 20px; } }
  .user-manuals a {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: inherit;
    text-decoration: none; }
    .user-manuals a:focus {
      outline: none; }
    .user-manuals a:hover h3 {
      text-decoration: underline; }
    .user-manuals a:hover .btn {
      background: #8b0520; }
  .user-manuals img {
    max-height: 200px; }
  .user-manuals h3 {
    color: #ba0c2f;
    font-family: "antarctican-headline", Arial, Verdana, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
    margin: 0 0 5px 0; }
  .user-manuals p {
    padding-bottom: 10px;
    margin: 0 0 auto 0;
    font-size: 13px;
    line-height: 23px; }
  .user-manuals .btn {
    width: 100%; }
